# BpsFee

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**amountType** | **string** |  | [default to undefined]|
|**amount** | **number** | Fee in basis points (1 &#x3D; 0.01%, 10000 &#x3D; 100%) | [default to undefined]|


## Enum: BpsFeeAmountTypeEnum


* `Bps` (value: `'BPS'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
